{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:name_tag",
          "functions": [
            {
              "function": "minecraft:set_custom_data",
              "tag": "{zmer1:tag,del:tag}"
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:name_tag",
          "functions": [
            {
              "function": "minecraft:set_custom_data",
              "tag": "{zmer2:tag,del:tag}"
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:name_tag",
          "functions": [
            {
              "function": "minecraft:set_custom_data",
              "tag": "{zmer3:tag,del:tag}"
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:name_tag",
          "functions": [
            {
              "function": "minecraft:set_custom_data",
              "tag": "{zmer4:tag,del:tag}"
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:name_tag",
          "functions": [
            {
              "function": "minecraft:set_custom_data",
              "tag": "{zmer5:tag,del:tag}"
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:name_tag",
          "functions": [
            {
              "function": "minecraft:set_custom_data",
              "tag": "{zmer6:tag,del:tag}"
            }
          ]
        }
      ]
    }
  ]
}